PYPE(1)

NAME
pype - python programmers editor

SYNOPSIS

pype

DESCRIPTION

This manual page was written for the Debian distribution because the original program does not have a manual page.

PyPE (Python Programmers Editor) is a lightweight but powerful editor. Tools for the new and seasoned user alike are included out of the box, including syntax coloring, multiple open documents with tabs, per-document browsable source trees, and many others.

OPTIONS

This program does not take any command line options.

AUTHOR

This manual page was written by Franz Pletz <fpletz@franz-pletz.org> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.